function set_Fontsize(CtrlType){

if(CtrlType=='minus'){ 
cabfont.style.fontSize=eval(parseInt(cabfont.style.fontSize)+2)+"px" 
cabfont.style.lineHeight=eval(parseInt(cabfont.style.lineHeight)+4)+"px" 
} 
else{ 
cabfont.style.fontSize=eval(parseInt(cabfont.style.fontSize)-2)+"px" 
cabfont.style.lineHeight=eval(parseInt(cabfont.style.lineHeight)-4)+"px" 
} 

} 

function set_Fontlineheight(CtrlType){

if(CtrlType=='minus'){ 
cabfont.style.lineHeight=eval(parseInt(cabfont.style.lineHeight)+4)+"px" 
} 
else{ 
cabfont.style.lineHeight=eval(parseInt(cabfont.style.lineHeight)-4)+"px" 
} 
} 
//function cabchbg(){
//p=showModalDialog("cabbgcolor_9.html",window,"center:yes;dialogHeight:210px;dialogWidth:180px;help:no;status:no")
//if(p!=null){
//document.bgColor=p;
//SetCookie('vbgcolor',p);
//}
//}
//function SetCookie (name, value) {  
//	var exp = new Date();  
//	exp.setTime(exp.getTime() + (30*24*60*60*1000));
//	document.cookie = name + "=" + escape (value) + "; expires=" + exp.toGMTString()+";";
//}
//if(GetCookie('vbgcolor')){
//vbgcolor=GetCookie('vbgcolor');
//document.bgColor=vbgcolor
//}
//else{
//document.bgColor="#ffffff"
//}